#slideshowview
{
	position:                   relative;
	background:                 transparent;
	overflow:                   hidden;
}

.slideshowview-loader
{
	position:                   relative;
	background:                 #444444 url(img/ajax-loader.gif) no-repeat 50% 50%;
}

#slideshowview div.slide
{
	position:                   absolute;
	left:                       0;
	top:                        0;
	z-index:                    1;
}

#slideshowview img
{
	position:                   absolute;
	left:                       0;
	top:                        0;
}

div.slideshowview-text
{
	position:                   absolute;
	width:                      400px;
	top:                        20px;
	right:                      20px;
	font-size:                  20px;
	line-height:                1.2em;
	text-align:                 justify;
	padding:                    15px 15px 15px 15px;
}

div.slideshowview-text-front
{
	z-index:                    100;
	color:                      #fff;
	text-shadow:                1px 1px 1px #000;
}

div.slideshowview-text-back
{
	z-index:                    99;
	background:                 #333;
	color:                      #333;
  filter:                     progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity:                    0.3;
}

a#slideshowview-prev
{
	position:                   absolute;
	z-index:                    999;
	display:                    block;
	bottom:                     20px;
	left:                       20px;
	background:                 transparent url(img/nav.png) no-repeat 0 0;
	width:                      22px;
	height:                     22px;
}
a#slideshowview-prev:hover
{
	background-position:        -44px 0;
}

a#slideshowview-next
{
	position:                   absolute;
	z-index:                    999;
	display:                    block;
	bottom:                     20px;
	right:                      20px;
	background:                 transparent url(img/nav.png) no-repeat -22px 0;
	width:                      22px;
	height:                     22px;
}
a#slideshowview-next:hover
{
	background-position:        -66px 0;
}